namespace NetinaShop.Domain.Enums;

public enum OrderQueryDateFilter
{
    [Display(Name = "امروز")]
    Today = 0,
    [Display(Name = "هفته اخیر")]
    ThisWeek = 1,
    [Display(Name = "یک ماه اخیر")]
    ThisMonth = 2,
    [Display(Name = "تاریخ خاص")]
    CustomDate = 3,
}